/* About page */
.dekstop{
	display: block;
}

.mbl{
	display: none;
}

.verticalCenter{
	display: table;
	width: 100%;
	height: 100%;
}

.verticalMiddle{
	display: table-cell;
	vertical-align: middle;
}

/* .achivement_section{
	margin-top: 12px;
} */

.achivement_section ul{
	text-align: center;
	list-style-type: none;
	margin:0;
	padding:0;
}

.achivement_section ul li{
	display: inline-block;
	width: 32%;
}

.achivement_section .box_content figure{
	margin: 0;
	padding: 0;
	height: 100px;
}

.achivement_section .box_content h3{
	font-size: 26px;
	line-height: 32px;
	color: #5eccc7;
	font-family: 'Montserrat';
	margin: 0 0 5px 0;
}

.achivement_section .box_content p{
	font-size: 15px;
	line-height: 18px;
	margin: 0;
	color: #c3d0d6;
	font-family: 'Montserrat';
}

.our_mission{
	text-align: center;
	padding:40px 0 22px;
}

.heading{
	font-size: 31px;
	line-height: 41px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight: 800;
	margin: 0 0 20px 0;
	text-align: center;
}

.our_mission p{
	font-size: 15px;
	line-height: 25px;
	color: #0e4562;
	font-family: 'Montserrat';
	margin: 0 auto 25px auto;
	width: 90%;	
}

.our_values{
	background: #f6f6f6;
	padding: 45px 0 0;
}

.our_values ul{
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

.our_values ul li{
	width: 48%;
	float: left;
	list-style-type: none;
	margin: 0 20px 20px 0;
	text-align: center;
	padding: 0 20px;
}

.our_values ul li:nth-child(2n+2){
	margin-right: 0;
}

.our_values ul li h4{
	font-size: 18px;
	line-height: 20px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight: 800;
	margin: 8px 0 10px;
}

.our_values ul li p{
	font-size: 15px;
	line-height: 25px;
	color: #0e4562;
	font-family: 'Montserrat';
	margin: 0 0 27px 0;
}

.team{
	padding: 41px 0;
}

.team .heading{
	margin: 0 0 18px 0;
}

.heading_section p{
	font-size: 15px;
	line-height: 25px;
	color: #0e4562;
	text-align: center;
	margin-bottom: 40px;
}

.team_listing ul{
	text-align: center;
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.team_listing ul li{
	display: inline-block;
	width: 26%;
	margin-bottom:35px;
}

.team_listing ul li:nth-child(even){
	margin-right: 0;
}

.team_listing ul li figure{
	margin: 0 0 25px 0;
	padding: 0;
}

.team_listing ul li img{
	border-radius: 50%;
	height: 135px;
}

.team_listing ul li h4,
.team_listing ul li p{
	font-size: 15px;
	line-height: 25px;
	margin: 0 0 0px;
	color: #0e4562;
	font-family: 'Montserrat';
}

.team_listing ul li p{
	font-family: 'Montserrat';
}

.team .bottom_content{
	margin: 0 0 0 0;
	text-align: center;
}

.team .bottom_content .container{
	padding-top: 35px;
	border-top: 1px dotted #000;
}

.team .bottom_content img{
	margin-bottom: 20px;
}

.team .bottom_content p{
	margin-bottom: 0px;
	line-height: 24px;
	font-size: 15px;
	color: #0e4562;
	font-family: 'Montserrat-Book';	
}

.team .bottom_content p span{
	font-family: 'Montserrat';
	font-weight: 800;
}

.media{
	background: #0d425d;
	padding: 47px 0 0;
}

.media .heading{
	color: #fff !important;
}

.media ul{
	margin: 33px 0 0 0;
	padding: 0;
	width: 100%;
	float: left;
	text-align: center;
}

.media ul li{
	display: inline-block;
	width: 30%;
	margin:0 20px 48px 0;
}

.media ul li:nth-child(3n+3), 
.media ul li:last-child{
	margin-right: 0;
}

.media ul li figure,
.media ul li figcaption{
	margin: 0;
	padding: 0;
	display: block;
}

.media ul li figcaption{
	border-top: 1px solid rgba(255,255,255,0.6);
	margin-top: 15px;
	padding-top: 15px;
}
.media ul li h4{
	font-size: 15px;
	line-height: 22px;
	color: rgba(255,255,255,0.6);
	font-family: 'Montserrat';
	margin: 0 0 0 0;
}

/* content template */
.section_two{
	background: #f6f6f6;
	padding: 40px 0 0;
}

.section_two .heading{
	margin-bottom: 40px;
}

.section_two p{
	margin-bottom: 31px;
	line-height: 25px;
}

.section_two p img.alignright{
	margin:0 0 0 35px;
}

.section_two p img.alignleft{
	margin:0 35px 0 0;
}

.section_two ul{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.section_two ul li{
	width:100%;
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
}

.section_two ul li .text{
	width:50%;
	float:left;
}

.section_two ul li .image{
	width: 48%;
	float:right;
	padding-top: 10px;
	display: flex;
    align-items: center;
    justify-content: center;
}

.section_two ul li .image img{
	float:right;
}

.section_two ul li:nth-child(even) .image{
	float:left;
}

.section_two ul li:nth-child(even) .text{
	float:right;
}

.section_two ul li:nth-child(even) .image img{
	float:left;
}

.section_three{
	padding: 45px 0 18px;
	text-align: center;
}

.section_three p{
	margin-bottom: 35px;
	line-height: 20px;
}

.baby-blue-w.default-callout p{
	margin: 31px 0 48px;
}

.hero-banner.default-banner{
	padding:150px 0 70px 0;
}

/* contact page */
.main_content{
	padding:50px 0 63px;
}

.main_content h2{
	font-size: 31px;
	line-height: 41px;
	color: #0e4562;
	margin: 0 0 50px;
	font-family: 'Montserrat';
	font-weight: 700 !important;
}

.main_content #field_2_7,
.main_content .gform_wrapper{
	margin-top : 0;
}

.main_content .drop_content{
	width: 47%;
	float:left;
}

.main_content .gravity_form{
	width: 42%;
	float:right;
}

.main_content .drop_content p{
	font-size: 16px;
	line-height: 25px;
	font-family: 'Montserrat';
	color: #0e4562;
}

.main_content .drop_content h4{
	font-size: 16px;
	line-height: 25px;
	font-family: 'Montserrat';
	color: #0e4562;
	margin:0;
	font-weight: 300;
}

.main_content .gravity_form h2{
	margin-bottom: 31px;
}

.main_content .drop_content p a{
	font-size: 31px;
	line-height: 41px;
	color: #ff5500;
	font-family: 'Montserrat';
	font-weight: 500;
	text-decoration: none;
}

.main_content .drop_content p a.mail-id,
.main_content .drop_content address{
	font-size: 18px;
	line-height: 24px;
	color: #ff5500;
	font-family: 'Montserrat';
	font-weight: 400;
	text-decoration: none;
	font-style: normal;
}

.main_content .drop_content .map{
	margin-top:45px;
}

.main_content .gravity_form .control-input input,
.main_content .gravity_form .control-input textarea{
	width:100% !important;
	border:2px solid #ececec;
	border-radius: 6px;
	height:46px;
	font-size: 16px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight: 500;
	padding:0 10px !important;
}

.main_content .gravity_form .control-input textarea{
	height: 171px;
}

body .gform_wrapper ul li.gfield{
	margin-bottom:21px;
	margin-top: 0 !important;
	width:100%;
	float:left;
	padding: 0 !important;
}

body .gform_wrapper ul li.gfield:last-child{
	margin-bottom:0;
}

.newListSelected{
    background: #ffffff;
    border: 2px solid #ececec;
    border-radius: 6px;
    float: left;
    padding-left: 10px;
    width: 100%;
    text-align:left;
    outline:none;
	margin-bottom:0;
	cursor: pointer;
}

.newListSelected .selectedTxt{
    height: 44px;
    padding-top: 12px;
    background:url("../images/drop_arrow.jpg") no-repeat 95% center;
    color:#999999;
}

.SSContainerDivWrapper{
    background-color: #ffffff;
    position: absolute;
    top: 37px !important;
    width: 100%;
    z-index: 9;
}

.SSContainerDivWrapper .newList{
    padding:0;
    margin:0;
    background-color: #ffffff;
    float: left;
    width: 100%;
}

.SSContainerDivWrapper .newList li{
    display: block;
    float: left;
    list-style: outside none none;
    padding: 5px 15px;
    width: 100%;
}

.SSContainerDivWrapper .newList li a{
     font: 400 15px/23px "Montserrat",sans-serif;
     color: #999999;
     text-decoration:none;
} 

.main_content #gform_submit_button_2{
	width:100%;
	float:left;
	height:45px;
	background: #ff5500;
	color: #fff;
	border-radius:7px;
	font-size: 18px;
	line-height: 45px;
	font-weight: 700;
	font-family: 'Montserrat';
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor:pointer;
	border: 2px solid #f50;
}	

.business_experts{
	background: #f6f6f6;
	padding: 36px 0;
}

.business_experts .team_listing{
	margin-top: 25px;
}

.business_experts .heading_row p{
	text-align: center;
	margin:0 0 15px 0;
}

.business_experts .team_listing ul li img{
	border-radius: 0;
	height: auto !important;
}

.business_experts .team_listing ul li{
	width:43%;
	margin-right: 50px;
}

.business_experts .team_listing ul li:nth-child(2n){
	margin-right:0;
}

.business_experts .team_listing ul li:last-child{
	margin-right: 0;
}

.business_experts .team_listing ul li h4,.business_experts  .team_listing ul li p{
	margin-bottom: 5px;
}

/* home page */
#gform_next_button_1_18{
	/*margin-top: 30px;*/
}

.heading-featured{
	font-size: 15px;
	line-height:15px;
	color: #fff;
	font-family: 'Montserrat';
	font-weight: normal;
}

/* apply page */
.unsecured_loan{
	padding: 40px 0;
}

.unsecured_loan h1{
	font-size: 31px;
	line-height: 41px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight: 800;
	margin: 0 0 25px 0;
	text-align: center;
}

.unsecured_loan p{
	line-height:25px;
}

.unsecured_loan h3{
	margin: 57px 0 34px 0;
	font-size: 20px;
	font-family: 'Montserrat';
	font-weight: bold;
}

.usp{
	background: #0e4562;
	padding: 47px 0 43px;
}

.usp ul{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	text-align: center;
}

.usp ul li{
	margin:0;
	padding:0;
	width: 32%;
	display: inline-block;
	list-style-type: none;
}

.usp ul li figure, 
.usp ul li figcaption{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.usp ul li figure img{
	display:inline-block;
}

.usp ul li h3{
	font-size:20px;
	line-height:22px;
	color: #5eccc7;
	font-family: 'Montserrat';
	font-weight: 500;
	margin: 10px 0 15px 0;
}

.usp ul li p{
	font-size:14px;
	line-height:22px;
	color: #ffffff;
	font-family: 'Montserrat';
	font-weight: normal;
	margin: 0;
}

/* calculator template */
.calc_content{
	margin: 38px 0 6px;
}

.calc-tabbing{
	margin-bottom: 30px;
}

.calc-tabbing .hide{
	display: none;
}

.calc-tabbing .nav{
	margin:0 0 40px 0;
	padding:0;
	width:100%;
	float:left;
	text-align:center;
}

.calc-tabbing .nav li{
	width:17%;
	display:inline-block;
	list-style-type: none;
	margin-right: 20px;
	position: relative;
}

.calc-tabbing .nav li:last-child{
	margin-right:0;
}

.calc-tabbing .nav li a{
	text-decoration: none;
	color: #0e4562;
	border: 2px solid #d0d0d0;
	width: 100%;
	float:left;
	border-radius:5px;
	padding: 7px 0;
}

.calc-tabbing .nav li a .box{
	height: 55px;
}	

.calc-tabbing .nav li a img{
	/* min-height: 45px;
	margin-bottom:5px; */
}

.calc-tabbing .nav li h3{
	font-size:15px;
	line-height:20px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight: bold;
	margin: 0;
}

.calc-tabbing .nav li a:hover,
.calc-tabbing .nav li a.current{
	border: 2px solid #68cfca;
}

.calc-tabbing .nav li a.current:after {
    background: url("../images/arrow-t.png") no-repeat center;
    bottom: -18px;
    content: "";
    height: 22px;
    margin-left: -18px;
    position: absolute;
    width: 37px;
    z-index: 99;
}

.calc-tabbing .list-wrap{
	border-radius: 5px;
	border:1px solid #68cfca;
	padding:0 88px;
}

.calc-tabbing .list-wrap .heading{
	margin: 41px 0 37px;
}

.calc-tabbing .list-wrap ul{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	display: block !important;
}

.calc-tabbing .list-wrap ul li{
	width:100%;
	float:left;
	margin:0 0 13px 0;
	padding:0 0 0 25px;
	list-style-type: none;
	background: url("../images/dot.png") no-repeat;
	background-position:left 3px;
}

.calc-tabbing .list-wrap ul li p{
	margin:0;
	font-size:15px;
	line-height:20px;
	color: #0e4562;
}

.question_answer{
	margin:30px 0;
}

.question_answer h4{
	margin: 0;
	font-family: 'Montserrat';
	font-weight: 500;
}

.question_answer .second{
	margin: 26px 0;
}

.question_answer .first{
	margin-bottom: 25px;
}

.result{
	border-top: 1px dotted #cdcdcd;
	border-bottom: 1px dotted #cdcdcd;
	padding: 33px 0;
	margin-bottom: 38px;
}

.result p{
	margin:0;
	font-size: 20px;
	line-height: 25px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight: normal;
	margin-bottom:25px;
}

.result p:last-child{
	margin-bottom: 0;
}

.result #min,
.result #max{
	width:50%;
	float:left;
	margin-bottom:0;
}

.result .p{
	margin-bottom:5px;
}

.result p span{
	display: block;
	font-family: 'Montserrat';
	font-weight: 700;
	margin-top: 10px;
}

.apply_section .apply_btn{
	padding:0 53px;
	background: #fc551f;
	font-size: 18px;
	line-height:41px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	border-radius: 5px;
	font-family: 'Montserrat';
	font-weight: 700;
	margin-bottom:22px;
	border: 2px solid #f50;
}

.apply_section{
	margin-bottom:21px;
}

.apply_section p{
	font-family: 'Montserrat-Book';
	font-weight: normal;
}	

.thinks_consider .first_part h2{
	margin:13px 0 20px 0;
}

.thinks_consider .first_part p{
	line-height:25px;
	margin-bottom:26px;
}

.faq ul{
	width:100%;
	float:left;
	margin:0 0 39px;
	padding:0;
}

.faq ul li{
	width:100%;
	margin:0;
	padding:0;
	float:left;
	list-style-type: none;
	border-bottom: 1px dotted #cdcdcd;
	position:relative;
}

.faq ul li:before{
	content: "";
	position: absolute;
	width: 14px;
	height: 10px;
	top: 33px;
	right: 24px;
	z-index: 9;
	background: url("../images/drop-arrow.png") no-repeat;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}

.faq ul li.click:before{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	top:25px;
}	

.faq ul li:first-child{
	border-top: 1px dotted #cdcdcd;
}

.faq ul li .inner{
	display: none;
}

.faq ul li h4{
	margin:0;
}

.faq ul li h4 a{
	font-size:20px;
	line-height:24px;
	font-weight:700;
	font-family: 'Montserrat';
	text-decoration: none;
	padding:25px 0;
	display:block;
}

.faq ul li p{
	font-size:16px;
	line-height: 24px;
	font-family: 'Montserrat';
	font-weight: normal;
	margin-bottom: 20px;
}

.faq p{
	line-height:23px;
	margin-bottom:40px;
}

.irs{
	margin-top:-10px;
}

.irs-line{
	background: #ecf0f2;
	border: 0;
}

.irs-bar,
.irs-bar-edge{
	background: #5eccc7;
	border: 0;
}

.irs-slider.single{
	background: #ff5500;
	width:25px;
	height:25px;
	border:0;
	box-shadow: none;
}

.irs-max,
.irs-min{
	display:none;
}

.irs-from, .irs-to, .irs-single{
	top:56px;
	background: none;
	font-size:15px;
	line-height:25px;
	color:#0e4562;
	font-family: 'Montserrat';
	font-weight:bold;
}
.resp_result{
	display: none;
}

.mbl_p{
	display: none;
}

.calc-tabbing .outputDiv{
	display: none;
}

/* apply for a business loan */
.business_section .container{
	max-width:890px;
}

.business-banner.hero-banner{
	padding:42px 0 75px;
}

.business_section .row{
	margin:13px 0 20px;
	text-align:left;
}

.business_section .row h1{
	font-size:38px;
	line-height:38px;
	margin-bottom: 20px;
	font-family: 'Montserrat';
	font-weight:bold;
}

.business_section .row p{
	line-height:25px;
	font-family: 'Montserrat';
	font-weight: normal;
	margin-bottom:15px;
}

.blue_section{
	width:100%;
	float:left;
	border:2px solid #5dcbc7;
	border-radius: 10px;
	margin-bottom:35px;
	padding-bottom: 27px;
}

.form_section .gform_wrapper{
	margin-top:0; position: relative; width: 100%; float: left;
}

.form_section .left{
	width:69%;
	float:left;
}

.form_section .right{
	width: 27.5%;
	float:right;
}

.form_section .first-row{
	background: #f3f3f3;
	padding:29px 48px 22px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-bottom:11px;
}

.form_section .first-row h3{
	margin:0 0 11px;
	font-size:20px;
	line-height:20px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight:bold;
}

.form_section .first-row p{
	line-height:25px;
	font-family: 'Montserrat';
	font-weight: normal;
	margin:0;
}

.gform_wrapper ul li.gfield.padding{
	padding: 0 47px !important;
	margin-bottom: 33px;
}

.form_section .control_input input{
	border:2px solid #e8e8e8;
	border-radius: 5px;
	width:100% !important;
	float:left;
	height:45px;
	padding:0 10px !important;
}

.form_section .control_input textarea{
	border:2px solid #e8e8e8;
	border-radius: 5px;
	width:100% !important;
	float:left;
	height:45px;
	padding:0 10px !important;
}

.form_section #field_4_1 .ginput_container.ginput_container_text:before,
.form_section #field_4_6 .ginput_container.ginput_container_text:before{
	background: #f3f3f3;
    border: 2px solid #e7e7e7;
    border-radius: 4px;
    color: #454545;
    content: "$";
    font-size: 16px;
    font-weight: 500;
    height: 45px;
    line-height: 44px;
    position: absolute;
    text-align: center;
    width: 36px;
    left: 0;
    top: 0;
    z-index: 99;
}

.form_section #field_4_1 input{
	padding:0 0 0 40px !important;
}

.form_section #field_4_6 .ginput_container.ginput_container_text:after{
	background: #f3f3f3;
    border: 2px solid #e7e7e7;
    border-radius: 4px;
    color: #454545;
    content: "per month";
    font-size: 16px;
    font-weight: 500;
    height: 45px;
    line-height: 44px;
    position: absolute;
    text-align: center;
    width: 105px;
    right: 0;
    top: 0;
    z-index: 99;
}

.form_section #field_4_6 input{
	padding:0 108px 0 40px !important;
	margin-bottom:10px;
}

.gfield_checkbox li,
.gfield_radio li{
	width: 48%;
	height: 50px;
	background: #fff;
	margin-right:11px !important;
	position: relative;
	float:left;
}

.gfield_checkbox li:nth-child(2n+2),
.gfield_radio li:nth-child(2n+2){
	margin-right:0 !important;
}

.gfield_checkbox li label,
.gfield_radio li label{
	height: 46px;
	transition: all .5s ease;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 2px solid #e7e7e7;
	border-radius: 10px;
	z-index: 1;
	width:100% !important;
	max-width:100% !important;
	float:left;
	font-size:14px;
	line-height:43px !important;
	font-family: 'Montserrat-Book';
	font-weight:500 !important;
	padding:0 5px 0 60px !important;
}

#input_4_7 li label{
	padding:0 20px !important;
	text-align: center;
}

.gfield_checkbox li input[type=checkbox],
.gfield_radio li input[type=radio]{
	visibility: hidden;
}	

.gfield_checkbox li input[type=checkbox]:checked + label ,
.gfield_radio li input[type=radio]:checked + label {
	border: transparent;
	background: #81D7D3;
	color: #fff;
}

.gfield_radio li input[type=radio]:checked + label:before{
	content: '';
	background: -moz-linear-gradient(top, rgba(255,255,255,0.04) 0%, rgba(251,254,253,0) 60%, rgba(251,254,253,0.01) 61%, rgba(132,216,212,0.26) 99%, rgba(129,215,211,0.26) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.04) 0%,rgba(251,254,253,0) 60%,rgba(251,254,253,0.01) 61%,rgba(132,216,212,0.26) 99%,rgba(129,215,211,0.26) 100%); 
	background: linear-gradient(to bottom, rgba(255,255,255,0.04) 0%,rgba(251,254,253,0) 60%,rgba(251,254,253,0.01) 61%,rgba(132,216,212,0.26) 99%,rgba(129,215,211,0.26) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0affffff', endColorstr='#4281d7d3',GradientType=0 );
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:9999;
}

.gform_wrapper .gfield_radio li label{margin:0 !important;}

.gfield_radio li.gchoice_4_16_0 label{
	background: url("../images/cb1.png") no-repeat;
	background-position:15px center;
}

.gfield_radio li.gchoice_4_16_1 label{
	background: url("../images/cb2.png") no-repeat;
	background-position:16px center;
}

.gfield_radio li.gchoice_4_16_2 label{
	background: url("../images/cb3.png") no-repeat;
	background-position:17px center;
}

.gfield_radio li.gchoice_4_16_3 label{
	background: url("../images/cb4.png") no-repeat;
	background-position:18px center;
}

.gfield_radio li.gchoice_4_16_4 label{
	background: url("../images/cb5.png") no-repeat;
	background-position:14px center;
}

.gfield_radio li.gchoice_4_16_5 label{
	background: url("../images/cb6.png") no-repeat;
	background-position:17px center;
}

.gform_wrapper .gfield_required{
	color: #ff5500 !important;
}

.form_section .gform_wrapper .gform_footer{
	margin:14px 0 0 0;
	padding:0;
	width: 100%;
	float:left;
}

.form_section .third .first-row{
	margin-bottom: 14px;
}

.form_section .second .first-row{
	margin-bottom: 18px;
}

.blue_section.second{
	padding-bottom:43px
}

.blue_section.third{
	padding-bottom: 54px;
}

#gform_submit_button_4 {
	height:55px;
	line-height:55px;
	width:100%;
	text-align:center;
	font-size:18px;
	color: #fff;
	background: #fc551f;
	border-radius: 4px;
	font-family: 'Montserrat';
	font-weight:bold;
	margin-bottom:35px;
	cursor:pointer;
}

.gform_footer > input{
	height:55px;
	line-height:55px;
	width:100%;
	text-align:center;
	font-size:18px;
	color: #fff;
	background: #fc551f;
	border-radius: 4px;
	font-family: 'Montserrat';
	font-weight:bold;
	margin-bottom:35px;
	cursor:pointer;
}

#gform_submit_button_8{
	height:55px;
	line-height:55px;
	width:100%;
	text-align:center;
	font-size:18px;
	color: #fff;
	background: #fc551f;
	border-radius: 4px;
	font-family: 'Montserrat';
	font-weight:bold;
	margin-bottom:35px;
	cursor:pointer;
}

#field_4_15{
	text-align: center;
}

.form_section .right .blue_div{
	border: 2px solid #5dcbc7;
    border-radius: 10px;
	padding:30px 25px;
	margin-bottom:35px;
	height:183px;
}

.form_section .right .blue_div h4{
	font-size:16px;
	line-height:16px;
	color: #0e4562;
	border-bottom: 2px solid #ececec;
	padding-bottom: 15px;
	margin:0;
}

.form_section .right .blue_div h4 span{
	display:block;
	font-weight: 400;
	margin-top:10px;
	font-size:13px;
}

.form_section .right .blue_div ul{
	margin:22px 0 0 0;
	padding:0;
	width: 100%;
	float:left;
}

.form_section .right .blue_div ul li{
	margin:0 0 15px;
	padding:0 0 0 28px;
	width:100%;
	float:left;
	list-style-type: none;
	position:relative;
	font-size:15px;
	line-height:15px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight:bold;
}

.form_section .right .blue_div ul li:before{
	content: '';
	width:17px;
	height: 17px;
	background: #e7e7e7;
	position:absolute;
	left:0;
	top:0;
	border-radius: 50%;
}

.form_section .right .blue_div ul li:after{
	content:'';
	position:absolute;
	top:17px;
	left:7px;
	height:20px;
	width:3px;
	background: #e7e7e7;
}

.form_section .right .blue_div ul li.active:before{
	content:'';
	background:#5eccc7;
}

.form_section .right .blue_div ul li.active{
	color: #5eccc7;
}

.form_section .right .blue_div ul li:last-child:after{
	background:none;
}

.form_section .right .blue_div ul li:last-child{
	margin-bottom:0;
}

.form_section .right .blue_div h5{
	margin:14px 0 0 0;
	font-size:15px;
	line-height:25px;
	font-family: 'Montserrat';
	font-weight:normal;
}

.form_section .right .blue_div .border{
	border-bottom:2px dotted #cdcdcd;
	padding-bottom:10px;
}

.form_section .right .blue_div p{
	margin:0;
	font-size:25px;
	line-height:35px;
	font-family: 'Montserrat';
	font-weight: bold;
}

.form_section .right .contact a{
	text-decoration: none;
	font-family: 'Montserrat-Book';
}

.form_section .right .contact p{
	font-size: 16px;
	line-height: 25px;
	color: #0e4562;
	font-family: 'Montserrat';
	font-weight:normal;
}
.top_div{
	display: none;
	border-bottom: 2px solid #ebebeb;
}

.top_div ul{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.top_div ul li{
	width:50%;
	float:left;
	background: url("../images/divider.png") no-repeat;
	background-position: right center;
	list-style-type: none;
	padding:20px 9px;
	font-size:14px;
	line-height:14px;
	color: #c6c6c6;
	font-weight:bold;
	font-family: 'Montserrat';
}

.top_div ul li:last-child{
	background: none;
}

.top_div ul li span{
	width:25px;
	height:25px;
	border-radius:50%;
	border:1px solid #c6c6c6;
	text-align: center;
	font-size:14px;
	line-height:25px;
	color: #c6c6c6;
	font-weight:bold;
	font-family: 'Montserrat';
	display: inline-block;
	margin-right:5px;
}

.top_div ul li.active{
	color: #5eccc7;
}

.top_div ul li.active span{
	color:#5eccc7;
	border:1px solid #5eccc7;
}

/* default theming */
.icon-search, .search-form label .screen-reader-text{display:none;}
.error-page{margin:50px 0;}
.search-field{width:250px;height:45px;border:2px solid #ececec;background:#fff;color:#433323;font-size:18px;padding:0 15px;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;box-sizing:border-box;border-radius:5px;margin-right:10px;}
.search-submit{height:45px;border:0;background:#fc551f none repeat scroll 0 0;border:2px solid #fc551f;padding:0 50px;text-align:center;color:#fff;text-transform:uppercase;font-size:18px;font-weight:300;cursor:pointer;transition:transition: all 1s cubic-bezier(0.49, 0.38, 0.23, 0.96) 0s;border-radius:5px;-webkit-appearance: none; border: 2px solid #f50;
-moz-appearance: none;appearance: none;}
.screen-reader-text{left:0;position:static;}
.entry-header a,.comment-author a, .comment-metadata a, .reply a{color:#fc551f;}
.entry-title{margin:20px 0;}
.def-banner{padding:50px 0 85px;}
.icon{display:none;}
.comment-form p label{vertical-align:top;width:100px;float:left;}
.comment-form  input[type=text], .comment-form  input[type=email], .comment-form  textarea, .comment-form  input[type=url]{width:370px;height:45px;border:2px solid #ececec;background:#fff;color:#0e4562;font-size:18px;padding:0 15px !important;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;box-sizing:border-box;border-radius:5px;margin-right:10px;}
.comment-form  textarea{resize:none;height:100px;font-weight:600;}
#commentform #submit{height:45px;border:0;background:#ff5500 none repeat scroll 0 0;padding:0 50px;text-align:center;color:#fff;text-transform:uppercase;font-size:18px;font-weight:300;cursor:pointer;transition:transition: all 1s cubic-bezier(0.49, 0.38, 0.23, 0.96) 0s;border-radius:5px;float:left;margin-top:20px;}
.post-navigation .nav-subtitle,.post-navigation  .nav-title, .post-navigation h2.screen-reader-text{display:none;}
.post-navigation .nav-previous{width:auto;float:left;margin-right:10px;}
.post-navigation .nav-previous a, .post-navigation .nav-next a{background:#af0001;color:#fff;border:2px solid #af0001;text-align:center;height:45px;font-size:18px;line-height:38px;font-weight:400;font-family: 'Lato', sans-serif;width:150px;float:left;}
.post-navigation .nav-next{width:auto;float:left;}
.comment-body{padding:10px 20px;}
.comment-respond{margin:30px 0;}
#commentform textarea, #commentform input{width: 370px !important;}
#commentform p{margin-bottom:15px !important;}

@media ( min-width : 767px ){
	.calc-tabbing .nav{display: block !important;}
}
@media ( max-width : 991px ){
	/* apply for  business page */
	.form_section .left{
		width:65%;
	}
	.form_section .right{
		width: 31.5%;
	}	
	.gform_wrapper ul li.gfield.padding{
		padding:0 20px !important;
	}
	.form_section .first-row{
		padding:25px 20px 20px;
	}
	.gfield_checkbox li label{
		padding:0 5px 0 34px !important;
	}
	.gfield_checkbox li label{
		padding:0 5px 0 50px !important;
		font-size:12px !important;
		background-position: 10px center !important;
	}
	.gfield_checkbox li.gchoice_4_4_5 label{
		background-position: 6px center !important;
	}
}
@media ( max-width : 767px ){
	.achivement_section ul li{
		width: 100%;
		margin-bottom:30px;
	}
	.our_values ul li{
		width: 100%;
		margin-right: 0;
	}	
	.team_listing ul li{
		width: 100%;
		float: left;
	}
	.dekstop{
		display: none;
	}
	.mbl{
		display: block;
	}
	.mbl .slick-dots{
		width:100%;
		float:left;
		text-align:center;
		margin:0 0 30px 0;
		padding:0;
	}
	.mbl .slick-dots li{
		width: auto;
		float: none;
		display: inline-block;
		margin:0 5px 0 0;
		padding:0;
	}
	.media ul li:last-child{
		margin-right: 0;
	}
	.mbl .slick-dots li:nth-child(3n+3){
		margin-right: 5px;
	}
	.mbl .slick-dots li.slick-active button{
		background: #9fb4bf;
	}
	.mbl .slick-dots li button{
		background: transparent;
		border: 2px solid #9fb4bf;
		width:15px;
		height:15px;
		border-radius: 50%;
		display:inline-block;
		padding:0;
		font-size:0;
		cursor: pointer;
	}
	.mbl .slick-slide img{
		display: inline-block;
	}
	.media ul li{
		width: 100%; 
		float: left;
		margin: 0 0 30px 0;
	}
	.media ul li figure, .media ul li figcaption{
		width: 80%;
		float: none;
		margin: 0 auto;
	}
	/* content template */
	.section_two .container{
		max-width: 100%;
		width:100%;
		text-align: center;
	}
	.section_two ul li .text{
		width:100%;
		float:left;
		padding: 0 40px;
	}
	.section_two ul li .image{
		width:100%;
		float:left;
		margin-bottom: 30px;
	}
	.section_two ul li .image img{
		float: none !important;
		display:inline-block;
		width:100%;
	}
	.page-id-2242 .section_two ul li .image img{
		float: none !important;
		display:none;
		width:100%;
	}
	/* contact template */
	.main_content{
		padding: 25px 0;
	}	
	.main_content .drop_content,
	.main_content .gravity_form{
		width:100%;
		float:left;
	}
	.main_content .drop_content{
		text-align: center;
		margin-bottom: 45px;
	}
	.main_content h2.
	.main_content .gravity_form h2{
		margin-bottom: 20px;
	}
	body .gform_wrapper ul li.gfield:first-child{
		margin-bottom: 0;
	}
	.heading{
		line-height: 35px;
	}
	.business_experts .team_listing ul li{
		width:100%;
		float:left;
		margin-bottom:45px;
	}
	.business_experts .team_listing ul li:last-child{
		margin-bottom:0;
	}	
	.hero-banner.default-banner{
		padding: 150px 0 54px 0;
	}
	/* calculator page */
	.calc-tabbing{
		margin:0;
	}
	.calc-tabbing .nav{
		margin:0;
		display:none;
	}
	.calc-tabbing .nav li{
		width:100%;
		float:left;
		border:0;
		margin:0;
	}
	.calc-tabbing .nav li a{
		padding: 7px 15px;
		border:0;
	}
	.calc-tabbing .nav li a:hover, .calc-tabbing .nav li a.current{
		border: 0;
	}
	.calc-tabbing .nav li a .box{
		width: 67px;
		float:left;
		text-align: center;
	}
	.calc-tabbing .nav li a img{
		/* //float:left; */
		margin:0 0 0 0;
		max-width: 100% !important;
		min-height: auto;
	}
	.calc-tabbing .nav li h3{
		line-height:50px;
		text-align:left;
		width:86%;
		float:right;
	}
	.calc-tabbing .nav li a.current::after {
		display: none;
	}
	.resp_result{
		display: block;
		width:100%;
		float:left;
		cursor:pointer;
	}
	#calctab{
		position:relative;
	}
	.calc-tabbing .outputDiv{
		padding: 10px 18px;
		display: block;
		border-top: 2px solid #e7e7e7;
		border-bottom: 2px solid #e7e7e7;
		cursor: pointer;
	}
	.calc-tabbing .outputDiv h3{
		background: url("../images/drop-arrow.png") no-repeat;
		background-position: right center;
		font-size:15px;
		line-height:43px;
		color: #0e4562;
		margin:0;
	}
	.calc-tabbing .outputDiv img{
		float:left;
		margin-right:15px;
	}
	.calc-tabbing .list-wrap{
		padding:0 20px	;
		border:0;
		width:100%;
		float:left;
	}
	.calc-tabbing .container{
		width:100%;
		max-width:100%;
		float:left;
	}
	.calc-tabbing .list-wrap .heading{
		font-size:29px;
		margin:30px 0;
	}
	.apply_section p{
		font-size:14px;
		line-height:24px;
	}
	.result p{
		text-align:center;
		margin:0;
	}
	.thinks_consider{
		border-top:2px solid #e7e7e7;
		padding-top:25px;
	}
	.irs{
		width:97%;
		margin:0 auto;
	}	
	.faq ul li:before{
		right: 10px;
		top:27px;
	}
	.faq ul li h4 a{
		padding:20px 0;
	}
	.mbl_p{
		display:block;
		text-align:center;
		margin:0;
	}
	.best-business-w h1.mbl_none{
		display:none;
	}
	.best-business-w h1.mbl span{
		display: block;
		color: #5eccc7;
	}
	/* apply for  business page */
	.form_section .left{
		width:100%;
	}
	.form_section .right{
		width: 100%;
		display: none;
	}	
	.business_section .row{
		display: none;
	}
	.top_div{
		display: block;
	}
	.business_section .container{
		width:100%;
	}
	.blue_section,
	.form_section .first-row{
		border:0;
		border-radius:0;
	}
	.form_section .first-row{
		margin-bottom:30px;
	}
	.gfield_checkbox li{
		width: 100%;
	}
	.gfield_checkbox li label{
		font-size:14px !important;
	}
	.blue_section{
		margin-bottom:0;
	}
	.blue_section.second{
		padding-bottom:10px;
	}
	.blue_section.third{
		padding-bottom:35px;
	}
	.form_section .gform_wrapper .gform_footer{
		text-align: center;
	}
	#gform_submit_button_4{
		width:90%;
		float:none;
		display: inline-block;
	}
	#field_4_15 p{
		padding:0 20px
	}
}
@media ( max-width : 480px ){
	/* content template */
	.section_two ul li .text{
		padding: 0 20px;
	}
	.calc-tabbing .nav li h3{
		width:75%;
		float:right;
	}
}
@media ( max-width : 479px ){
	
}
#field_1_20 {
	margin-bottom: 0; 
}
/* may stuff up the actual response */
.itsg_abnlookup_response{
	margin: 0 !important;
}